Subject: WWW conference

From: [email-masked] (Hans-Martin Adorf)
Date: Mon, 21 Mar 1994 17:46:40 +0100

Dear friends,

as you are presumably aware there is a WWW conference upcoming in May  at
CERN and Fionn Murtagh and I tossed around the idea of one of us going
there and presenting a paper on WWW in astronomy. We discussed two options:

1. describe the activities of the astroweb consortium (of which Fionn is
not yet a member).

2. describe the ST-ECF, ESO and possibly STScI webs, experiences, tools, etc.

What is your opinion about option 1? Would you like to see the current
astroweb activities advertised? We need a quick decision since abstracts
are due by the end of this month.

Cheers
Hans-Martin